package com.ruoyi.web.modules.screen.domain.vo;

public class EpidemicSituationVo
{
    private int availableQuarantinePointCount;

    private int disabledQuarantinePointCount;

    private int activeControlAreaCount;

    private int releasedAreaCount;

    public int getAvailableQuarantinePointCount()
    {
        return availableQuarantinePointCount;
    }

    public void setAvailableQuarantinePointCount(int availableQuarantinePointCount)
    {
        this.availableQuarantinePointCount = availableQuarantinePointCount;
    }

    public int getDisabledQuarantinePointCount()
    {
        return disabledQuarantinePointCount;
    }

    public void setDisabledQuarantinePointCount(int disabledQuarantinePointCount)
    {
        this.disabledQuarantinePointCount = disabledQuarantinePointCount;
    }

    public int getActiveControlAreaCount()
    {
        return activeControlAreaCount;
    }

    public void setActiveControlAreaCount(int activeControlAreaCount)
    {
        this.activeControlAreaCount = activeControlAreaCount;
    }

    public int getReleasedAreaCount()
    {
        return releasedAreaCount;
    }

    public void setReleasedAreaCount(int releasedAreaCount)
    {
        this.releasedAreaCount = releasedAreaCount;
    }
}
